Subject: Re: [PATCH 1/5] new pcmcia IDs for hostap - ASUS WL-110

From: Pavel Roskin <[email-masked]>
Date: Fri, 12 May 2006 16:17:33 -0400

On Fri, 2006-05-12 at 09:57 -0700, Jean Tourrilhes wrote:
> Marcin Juszkiewicz wrote :
> > 
> > This time I checked more carefully my changeset and split it into
> > smaller parts. Few of my patches was tested by OpenZaurus users, some
> > are waiting for testing.
> 
> 	I'm sorry, but I will have again to veto part of your patch.
> 	You are removing IDs from the Orinoco driver. Please don't do
> that, those card work perfectly with the orinoco driver, and some of
> us run them with the orinoco driver (orinoco is one third the
> footprint of hostap).

Once again, I really appreciate your vigilance, Jean :-)

I strongly believe that every driver should list all devices it can
support.  In case of multiple drivers supporting one device, the choice
should be done in userspace.

-- 
Regards,
Pavel Roskin